Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 26-MaR-2021 & 27-MaR-2021.
From: Nushat Hashmi <[email-masked]>
To: Vimal Tewari <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Harsh Sharma <[email-masked]>, Dimpy Chawla <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 29 Mar 2021 01:18:39 -0700 (MST)

Hi, 

Chat id QQ7MSO8WMY, I have also shared the travel agent details " For more information about JayWay For Travel Agents please check the link below: [ https://jaywaytravel.com/travel-agents | https://jaywaytravel.com/travel-agents ] " 

Thanks 
Nushat 

From: "Vimal Tewari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "pritish" <[email-masked]>, "Harsh Sharma" <[email-masked]>, "nushat hashmi" <[email-masked]>, "Dimpy Chawla" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Sunday, 28 March, 2021 19:54:15 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 26-MaR-2021 & 27-MaR-2021. 

Hi Team, 

PFA for the audit report for dated 26-MaR-2021 & 27-MaR-2021. 

Chat ID: QQSJLLXRJD 
02:17:37 am) Harsh - Hello, would you like to talk about our services? 
02:17:37 am) Visitor - Can you track somebody for me a hacker 
02:17:50 am) Harsh - I'm really sorry to hear that - if you've been hacked, please contact the authorities asap. 
02:17:59 am) Harsh - Unfortunately, we don't provide hacker tracking services. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services 
02:18:06 am) Visitor - Already have do not gonna help 
02:21:06 am) Visitor - Visitor left the chat. @Harsh, Can you explain why there is no response after sharing all the information? 

Chat ID: QQ7MSO8WMY 
06:18:51 pm) Visitor - Hello! I was wondering if you worked with travel agents? 
06:20:57 pm) Nushat - unfortunately, we are the front desk of Jayway travel only, We donot have the general information. 
06:22:21 pm) Nushat - Is there anything else I can help you with? @Nushat, can you explain why you denied this travel agent since, we do work with Travel Agents? 

Chat ID: QQSMW6FT57 
11:47:31 am) Dimpy - Hello, would you like to talk about our services? 
11:47:31 am) Visitor - \uD83D\uDC4D 
11:50:12 am) Visitor - Visitor left the chat. @Dimpy, Please elaborate why there is no response from our end? 

Chat ID: QQ0MF83Y2Y 
12:34:22 pm) Visitor - I saying this I heard that data center it's will installed to DRCongo in 2022 it's true 
12:34:46 pm) Dimpy - Hey Mayue, welcome back. 
12:35:09 pm) Visitor - Ohk you get my point 
12:35:21 pm) Dimpy - I am afraid to say, till now I haven't heard any news like this. @Dimpy, we can simply inform in such cases, we are not a general helpdesk. Please note for future references. 

Total Chat availability for Colocation dated 26-MaR-2021 : 23h 57min 
Total Chat availability for Colocation dated 27-MaR-2021 : 23h 55min 
======================================================== 
Total Chat availability for JayWay dated 26-MaR-2021 : 23h 58min 
Total Chat availability for JayWay dated 27-MaR-2021 : 23h 55min 

Thanks & Regards 
Vimal Tewari